This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1000052 - [abrt] BUG: soft lockup - CPU#2 stuck for 23s! [wpa_supplicant:794]
[abrt] BUG: soft lockup - CPU#2 stuck for 23s! [wpa_supplicant:794]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:7b0fc00d59ed13697f8405d651b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 10:54 EDT by Anshu Prateek
Modified: 2013-10-08 12:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (67.63 KB, text/plain)
2013-08-22 10:55 EDT, Anshu Prateek
no flags Details

  None (edit)
Description Anshu Prateek 2013-08-22 10:54:55 EDT
Description of problem:
logging in to with the user in GUI causes the kernel panic

Additional info:
reporter:       libreport-2.1.6
BUG: soft lockup - CPU#2 stuck for 23s! [wpa_supplicant:794]
Modules linked in: hidp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep arc4 brcmsmac cordic brcmutil mac80211 cfg80211 iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap mperf coretemp kvm_intel kvm dell_laptop dcdbas uvcvideo crc32_pclmul videobuf2_vmalloc crc32c_intel videobuf2_memops videobuf2_core videodev snd_hda_codec_hdmi btusb media bluetooth ghash_clmulni_intel rfkill snd_hda_codec_idt microcode joydev snd_hda_intel snd_hda_codec i2c_i801 snd_hwdep snd_seq snd_seq_device snd_pcm lpc_ich mfd_core bcma mei_me r8169 mei snd_page_alloc snd_timer mii snd wmi soundcore uinput ums_realtek usb_storage i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 794 Comm: wpa_supplicant Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: Dell Inc. Vostro 1450/0KGFK0, BIOS A02 05/31/2011
task: ffff880208e56ac0 ti: ffff880208f1a000 task.ti: ffff880208f1a000
RIP: 0010:[<ffffffff8163f10d>]  [<ffffffff8163f10d>] _raw_spin_lock_bh+0x2d/0x40
RSP: 0018:ffff880208f1b960  EFLAGS: 00000297
RAX: 0000000000000015 RBX: ffff880208f1b8f0 RCX: ffff880208f1bfd8
RDX: 0000000000000016 RSI: 0000000000000006 RDI: ffff8802124a7818
RBP: ffff880208f1b968 R08: ffff8802124a2800 R09: ffff8802124a6280
R10: ffff8801d37bc500 R11: ffff8802124a6380 R12: ffff88021fa141b0
R13: ffff8802141d29c0 R14: ffff880207e7a000 R15: ffff880211cb3b80
FS:  00007f282892b840(0000) GS:ffff88021fb00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f9833dc2e40 CR3: 000000020ce9e000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff8802124a7818 ffff880208f1b988 ffffffffa04cd66d ffff8802124a6660
 ffff8801d37bc500 ffff880208f1b9c0 ffffffffa04490df ffffffff8163c1f2
 ffff8802124a2800 ffff8801d37bc500 ffff880211d5a624 ffff8802124a2810
Call Trace:
 [<ffffffffa04cd66d>] brcms_ops_sw_scan_start+0x1d/0x40 [brcmsmac]
 [<ffffffffa04490df>] __ieee80211_start_scan+0x2cf/0x510 [mac80211]
 [<ffffffff8163c1f2>] ? mutex_lock+0x12/0x30
 [<ffffffffa0449c90>] ieee80211_request_scan+0x30/0x50 [mac80211]
 [<ffffffffa0457438>] ieee80211_scan+0x68/0xc0 [mac80211]
 [<ffffffffa03c1492>] nl80211_trigger_scan+0x672/0x700 [cfg80211]
 [<ffffffff81560784>] genl_family_rcv_msg+0x1f4/0x2e0
 [<ffffffff81560870>] ? genl_family_rcv_msg+0x2e0/0x2e0
 [<ffffffff81560901>] genl_rcv_msg+0x91/0xd0
 [<ffffffff8155ec59>] netlink_rcv_skb+0xa9/0xc0
 [<ffffffff8155f0b8>] genl_rcv+0x28/0x40
 [<ffffffff8155e32d>] netlink_unicast+0xdd/0x190
 [<ffffffff8155e6a6>] netlink_sendmsg+0x2c6/0x6c0
 [<ffffffff8151bbd9>] sock_sendmsg+0x99/0xd0
 [<ffffffff8151c278>] ? sock_recvmsg+0xa8/0xe0
 [<ffffffff811aa1f0>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff8151bffe>] ___sys_sendmsg+0x39e/0x3b0
 [<ffffffff81070e06>] ? __set_current_blocked+0x36/0x50
 [<ffffffff81070e9c>] ? signal_delivered+0x5c/0x80
 [<ffffffff81070efc>] ? signal_setup_done+0x3c/0x60
 [<ffffffff81011575>] ? do_signal+0x195/0x5a0
 [<ffffffff8151cde2>] __sys_sendmsg+0x42/0x80
 [<ffffffff8151ce32>] SyS_sendmsg+0x12/0x20
 [<ffffffff81647719>] system_call_fastpath+0x16/0x1b
Code: 66 66 90 55 48 89 e5 53 48 89 fb e8 6e 48 a2 ff b8 00 01 00 00 f0 66 0f c1 03 0f b6 d4 38 c2 74 0e 0f 1f 44 00 00 f3 90 0f b6 03 <38> d0 75 f7 5b 5d c3 66 66 66 2e 0f 1f 84 00 00 00 00 00 66 66
Comment 1 Anshu Prateek 2013-08-22 10:55:17 EDT
Created attachment 789248 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:43:33 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:11:39 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.